# Command: clonedict

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    clonedict - create a copy of a dictionary

Synopsis:

    dict1 clonedict -> dict1 dict2

Examples:

      << /a 1 >> clonedict

Description:

      clonedict creates a new dictionary dict2 with the
      same entries as dict1.

Parameters:

      dict1	- a dictionary

Diagnostics:

      None.

Author:

      Marc-Oliver Gewaltig

SeeAlso:

- <<>>
- dict
- cleardict

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/sli/slidict.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative